<!-- call datable with export -->
<script  src="js/call_datatable_with_exports.js"></script>

    
<ul class="breadcrumb">
     
       <li><a href="gateway.php?act=view_student_info_sys_nce">  Home Menu </a> <span class="divider"></span></li>
     
        <li class="active"> Students  Reports  </li>
            
</ul>


<div class="well">
	

      <ul class="tabs"> 
        
        <li><a href="#view1">Students  Reports </a></li> 
       
       </ul> 
      <div class="tabcontents"> 
       
        
        <div id="view1">

        		
             <?php 
			  	if (isset($_POST['sed_change_btn'])) {
			  		$u_id = $_POST['ui_d'];
			  		$pg = $_POST['sed_prog'];
			  		
      
			      	if ( $pg != '') {
			     

					      $sql = "UPDATE students_nce SET sed_prog_id ='$pg'
					              WHERE id= '$u_id'";

					      $q = mysql_query($sql) ;

				        if($q){

				          
				           echo '<h3 class="alert alert-success">Programme Saved Succesfully</h3>';
				          

				        }else{
				            echo '<h3 class="alert alert-danger">Programme Not Saved </h3>';
				        }

			  		}
			}
			  
				  //collect the token
				  if(!isset($_GET['tk']))
				  {
			
				    header('location: gateway.php?act=view_student_info_sys_nce');
				  }
				 
				  
				  
				   //collect the passed
				  if(isset($_GET['p']))
				  {
					 $p =  $_GET['p'];
				  }
				  
			    
				   //collect the session
				  if(isset($_GET['ses']))
				  {
					 $ses =  $_GET['ses'];
					 $lev =  $_GET['lev'];
				  }
				  
			 

	             //$pt , $mode, $sess 
	             // echo view_students_fin_summary($prence_data, $nce_data, $nce_lvsp_data); 
	              echo view_students_summary_deg($ses,$lev); 




              ?>
              
        
        </div> 
	
 
      </div>
</div>

</form>

